Jump to content

scoyote

Approved members
  • Content Count

    1
  • Joined

  1. I have tried to follow the upgrade instructions located at: https://www.revive-adserver.com/support/upgrading/ I've obviously missed something but I can't find it. When I run the mywebsite.com/adserver_new I get the following errors: Warning: require_once(init.php): failed to open stream: No such file or directory in /home/scoyote/public_html/adserver_new/index.php on line 21 Fatal error: require_once(): Failed opening required 'init.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/scoyote/public_html/adserver_new/index.php on line 21 I can't see anything wrong, but I'm guessing it has happened to someone before? Hopefully? TIA for any help
×
×
  • Create New...